> ## Documentation Index
> Fetch the complete documentation index at: https://docs.annature.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a recipient

Retrieves the details of a specific recipient using their unique `id`. This `id` is returned in the response body when you [create an envelope](/api-reference/envelopes/create-envelope).

Use this endpoint to inspect the recipient’s current status, delivery settings, security options, and metadata — such as signing order or redirects.

<RequestExample>
  ```bash Endpoint theme={null}
  GET /v1/recipients/:id
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "id": "255e591c2c9fe1bc99be1ec03075b402",
    "name": "Ted Annature",
    "email": "ted@annature.com.au",
    "mobile": "+61422000000",
    "type": "signer",
    "status": "sent",
    "message": "Lorem ipsum dolor sit amet.",
    "password": true,
    "muted": false,
    "order": 1,
    "declined_reason": "Lorem ipsum dolor sit amet.",
    "created": "2019-12-17T05:30:00Z",
    "sent": "2019-12-17T05:30:00Z",
    "declined": "2019-12-17T05:30:00Z",
    "completed": "2019-12-17T05:30:00Z",
    "redirects": {
      "session_completed": "https://..",
      "session_declined": "https://.."
    }
  }
  ```
</ResponseExample>
